package com.reyun.dic;

/**
 * Created by sunhao on 17/6/1.
 * desc:上传错误类型
 */
public enum UploadErrorEnumType {

    READ_ERROR("READ_ERROR","数据读取错误"),
    TABLE_EMPTY("EMPTY","表为空"),
    HEAD_ERROR("HEAD_ERROR","表头错误"),
    CONTENT_ERROR("CONTENT_ERROR","内容错误"),
    REPEAT_ALL("REPEAT_ALL","内容全部重复");

    private String key;
    private String value;

    UploadErrorEnumType(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
